#include <stdio.h>
#include <conio.h>
void main()
{
	clrscr();
	float r,area;
	float pi=3.14;
	printf("Input Radius:");
	scanf("%f",&r);
	area=pi*r*r;
	printf("Area of Circle=%.2f",area);
	getch();
}
